Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82195 - Incorrect X Windows Monitor Settings for AcerView 54e
Summary: Incorrect X Windows Monitor Settings for AcerView 54e
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: Sandra Moore
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-19 17:51 UTC by Jeff Ludwig
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-21 15:22:31 UTC


Attachments (Terms of Use)

Description Jeff Ludwig 2003-01-19 17:51:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
Packaged installer uses incorrect settings for AcerView 54e monitor when
configuring XFree86... Horizontal rate should be 30-54, vert rate should be
50-110.  Most difficult part was figuring out how to change the runlevel to 3 so
that graphical login is not used.  Need section in installation manual
describing how to force lower runlevels (boot with "linux 3" from boot disk). 
Most references have you edit /etc/inittab which is correct but you can't do
this when the graphical login screen does not work!

Jeff Ludwig (jeff -at- rockytop.net)

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

Comment 1 Sandra Moore 2003-01-21 15:22:31 UTC
While this information is not explicitly in the manual, there is a brief section
on rescue mode in the boot loader configuration content
(http://www.redhat.com/docs/manuals/linux/RHL-8.0-Manual/install-guide/s1-x86-bootloader.html#S2-X86-BOOTLOADER-RESCUE)
that refers the reader to the Red Hat Linux Customization Guide -- where you can
find more information on booting into a safe enviroment
(http://www.redhat.com/docs/manuals/linux/RHL-8.0-Manual/custom-guide/ch-rescuemode.html).

However, we will look into adding more content of this type to future editions
of the Installation Guide. Thanks for your feedback!


Note You need to log in before you can comment on or make changes to this bug.